拡張機能の追加時のエラーについて(解決)

サードパーティーのエクステンションについて

拡張機能の追加時のエラーについて(解決)

投稿記事by ssmx » 9月 17th, 2008, 1:24 pm

下記のサイトにてExtensionをダウンロードして、実行しました。
http://extensions.services.openoffice.o ... ect/ooo2gd

インストール途中で以下のようなエラーが表示されますが、これはどういった状況で起こる問題でしょうか?
could not create java implementation loader

日本語のサイトに有効な記事がなく英語はまるでだめですので、どなたかご教授お願いします。
使用しているのはooo3.0β(日本語パッチ済み) WinXPになります。
最後に編集したユーザー ssmx [ 9月 17th, 2008, 1:40 pm ], 累計 1 回
ssmx
 
記事: 2
登録日時: 9月 17th, 2008, 1:19 pm

Re: 拡張機能の追加時のエラーについて

投稿記事by ssmx » 9月 17th, 2008, 1:39 pm

自己レスでスミマセン。

原因判明です。
既にOOO2.4がインストール済み。そこに3.0βをインストールしました。
Extensionをデスクトップにダウンロードし、ダブルクリックにて起動。

再度、切り分けとして
v2.4を起動し拡張マネージャーから同拡張機能をインストール⇒NG
v3.0βを起動し拡張マネージャーから同拡張機能をインストール⇒OK

結論、ダブルクリックにて立ち上がったのは、2.4の拡張マネージャでした。
ということでした。あほでした。
ssmx
 
記事: 2
登録日時: 9月 17th, 2008, 1:19 pm


Return to エクステンション(拡張機能)

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]

cron